//Cristian Ronzoni 3AIN
#include <iostream>
#include <cstdlib>
#include <ctime>
#define MAX 60
#define MIN 20

using namespace std;

int riempiArr(int arr[], size_t size){
			
			
	
	for(size_t i = 0; i<size; i++){
		
		arr[i] = rand() % ((MAX - MIN)+1) +MIN;
		
		
	}
	
	
}	 
//righe nel ciclo esterno, colonne nel ciclo interno (righe i, colonne j)


int main(void){
	srand(time(NULL));
	int array[3] [2]{
		{3,5},
		{2,7},
		{4,9},
	
	
	};
	
}